@charset "utf-8";
/* -- Contact ------ */
.cms-main-content { width: 100%; max-width: 100%!important; background-image: url(../images/index/contact-bg.png), url(../images/index/contact-bg-r.png),url("../images/index/bg-story.jpg"); background-repeat:no-repeat, no-repeat, repeat-x; background-position:0 0, right 0, center bottom;background-size:25% auto,20% auto,100% auto;  }
.cms-txtcols {  -webkit-column-count: 2;  -moz-column-count: 2;  column-count: 2;  column-gap: 80px; column-rule: 1px solid #e4e8e7; padding: 10px;	}
.cms-main-contact {width: 80%; padding: 35px;  margin:30px auto 150px auto; background: #fff;  }
.cms-main-contact input,.cms-main-contact textarea { width: 100%; padding:2px 5px; background-color: #f7f7f7; border:none; }
.cms-main-contact select{ width: 100%;padding:6px 5px; background-color: #f7f7f7; border:none;}
.cms-main-contact button{ width: 100%;padding:6px 5px;  }

.g-recaptcha{margin-left: 10px;}
[class^="col-"] { margin:3px auto; }
@media (max-width: 991.98px) {
.cms-txtcols {  -webkit-column-count: 1;   -moz-column-count: 1;  column-count: 1; column-gap: 80px;}
}
/* -- 767px ----------------*/
@media (max-width: 767.98px) {
  .cms-main-contact {width: 100%; padding: 15px;   }
}